Subject: Re: Submission
From: "Steve Bamford ARC" <[email-masked]>
To: "Rupesh Santoshi" <[email-masked]>
Date: Wed, 28 Jul 2004 17:49:22 -0700

Hi Rupesh,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Rupesh Santoshi 
  To: [email-masked] 
  Sent: Wednesday, July 28, 2004 11:21 AM
  Subject: Re: Submission

  Here it is again. I hope this works. Let me know if it's still a problem and I will try using my AOL account.

  RS

  >From: "Steve Bamford ARC" <[email-masked]> 
  >To: "Rupesh Santoshi" <[email-masked]> 
  >Subject: Re: Submission 
  >Date: Wed, 28 Jul 2004 08:41:27 -0700 
  > 
  >HiRupesh, 
  >The zip file opens....but I cannot get into the Gallery Template_ 04_files  folder inside the zip file and I can't open the Gallery Template_ 04htm file. 
  > 
  >Can you resend the htm file and the image files but not zip them and not include the folder? 
  >Just send them as attachments to your e-mail. 
  >Thanks 
  > 
  > 
  >Steve Bamford 
  >Aircraft Resource Center 
  >http://www.aircraftresourcecenter.com 
  > 
  >Live like there is no tomorrow; 
  >Love like you've never been hurt. 
  >Work like you don't need the money. 
  >Dance like nobody's watching. 
  >Sing like nobody's listening. 
  >Live like it's Heaven on Earth. 
  > 
  >   ----- Original Message ----- 
  >   From: Rupesh Santoshi 
  >   To: [email-masked] 
  >   Cc: [email-masked] 
  >   Sent: Wednesday, July 28, 2004 7:51 AM 
  >   Subject: Submission 
  > 
  > 
  >   Hello, 
  > 
  >   I wanted to submit the following to the ARC in honor of India's independence day on August 15. If you need more info, or better photos do not hesitate to write me. If the model is not up to snuff, please send my files back to me. Thanks for putting up a great site for all us scale modeling enthusiasts. 
  > 
  >   Rupesh 
  > 
  > 
  > 
  >------------------------------------------------------------------------------ 
  >   Don't just search. Find. Check out the new MSN Search! 

------------------------------------------------------------------------------
  Don't just search. Find. Check out the new MSN Search!